#include <stdlib.h>
#include <stdio.h>

int main(int argc, char** argv) {
	int mot;
	int i;
	if (argc > 2) {
		for(i=0;i<;i++){

			if(inverse(argv[])==argv[]){
				printf("%s est un palindrome");
			}else{
				printf("%s n'est pas un palindrome");
			}
		}
  	} else {
    	puts("aucun argument !");
  	}
	return EXIT_SUCCESS;
}